/ Forums / Advansys Formativ / Formativ Runtime / Registration / Reply To: Registration

#6361
Support 3
Participant

Thanks for your post.

Formativ Framework 2.5 supports Windows 7. Are you installing Formativ 2.5?

You can download Formativ 2.5 from here: http://advansyscorp.com/formativ_download.htm

Formativ 2.5 is a paid upgrade, you will need 2.5 registration code to register. Customers without upgrade protection should contact their Advansys reseller or Advansys (support@advansyscorp.com) for pricing.

If the problem persists, please send the Formativ Configuration to support (support@advansyscorp.com). You can access Configuration via the main GroupWise menus: Help | About Formativ. When the ‘About Box’ appears, select the ‘Configuration’ tab. Press the ‘copy to clipboard’ button, then paste the contents of the clipboard into your reply.

Regards,

Advansys Support